.awcarousel {
  --swiper-theme-color: white;
}
.awcarousel .swiper {
  position: relative;
  z-index: 1;
}
.awcarousel .swiper[data-loop]:before,
.awcarousel .swiper[data-loop]:after {
  content: '';
  position: absolute;
  display: block;
  width: 6rem;
  top: 0;
  bottom: 0;
  height: 100%;
  z-index: 2;
}
.awcarousel .swiper[data-loop]:before {
  left: 0;
  background: linear-gradient(to right, var(--bs-body-bg), transparent);
}
.awcarousel .swiper[data-loop]:after {
  right: 0;
  background: linear-gradient(to left, var(--bs-body-bg), transparent);
}
.awcarousel .swiper[data-loop] .swiper-slide {
  max-width: calc(100% - 6rem);
}
.awcarousel__item {
  border-radius: 4rem;
  overflow: hidden;
}
.awcarousel__item > * {
  width: 100%;
}
.awcarousel__item img {
  width: 100%;
  height: auto;
}
.awcarousel .swiper.big .awcarousel__item img {
  max-height: 458px;
  object-fit: cover;
  object-position: center;
}
.awcarousel .swiper.small .awcarousel__item img {
  max-height: 200px;
  object-fit: cover;
  object-position: center;
}
.awcarousel .swiper-button {
  width: 2.5rem;
  height: 2.5rem;
  padding: .75rem;
  background: rgba(255,255,255,.73);
  transition: .2s ease-in-out;
  border-radius: 50%;
  color: #868686;
  border: 0;
  cursor: pointer;
}
.awcarousel .swiper-button.swiper-button-disabled {
  opacity: 0;
}
.awcarousel .swiper-button:hover {
  background: var(--color-red);
  color: white;
}
.hero img,
.hero video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}